<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>DWfInQqBRZawvrR0Hobzuz16v6Ja3F7O6pHTVWbyYbo=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">G4isY23PvWLVMqFbTRwL8/rmRg5eYNx9D0uYtiIC2j3xjMI+Y9LblZ2a8d7yEA8a
y2U/UeYb9JM/Pix4CogPLbGW6yF/RHXOSONybMZCD8419nnDU5o5H8jDM5//ZYL2
yZmEmgIxqefFxvm+pAOTsk2xZTF6OVTQQRKJolADsH0=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIICATCCAWoCCQD6JxOL4YMNpzANBgkqhkiG9w0BAQUFADBFMQswCQYDVQQGEwJV
UzELMAkGA1UECBMCTlkxEjAQBgNVBAoTCU15Q29tcGFueTEVMBMGA1UEAxMMTXlD
b21tb25OYW1lMB4XDTIxMDUwMjE3MzkxN1oXDTMyMDcxOTE3MzkxN1owRTELMAkG
A1UEBhMCVVMxCzAJBgNVBAgTAk5ZMRIwEAYDVQQKEwlNeUNvbXBhbnkxFTATBgNV
BAMTDE15Q29tbW9uTmFtZTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEAwPEz
IEtrlkpQeL7O1yxdqjuHMxC/+ZE0H9TGWTtPUVv7J3Yxhw0AEkJLDnQU9ziDCpMm
mSKLOieAJIxKjIHuaHo7wahN5+5Ccu6NIWb5N+LT8LapWnABnjo/jgeQO78rvhD5
SI+kQXpiDhcs6opbpgiL5AM7qjf9W9W9V+AYEosCAwEAATANBgkqhkiG9w0BAQUF
AAOBgQBbqVm3FCBmAHTllm0zNmEiziv6W0RKx+NtFHRweoKsqm3nkPZKPl+gtA6z
hElzdMu7oIQpdgWzRgzdEtstlP2iFqP8/ENxBHzJGO4EcqrisGsWakWmqNNGtAK/
poxFPL/bcQVDm30Jf04ix83DFItALV0XYDFpCDFigoyrBtQFew==
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>T0OGwIdbtsHRU1rvhkKlaQApOjHU9XFO6IL08MtOlwA=</DigestValue></Reference><Reference URI=".debug"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TPiRl+5Uj66WP0pmCrow1UDfyrIEr0SfR2GIJP3P9ug=</DigestValue></Reference><Reference URI="css/topcoat-desktop-dark.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cJDC9LOdGIlDqTn/1rD6FWss2h/LorREnWjjD89VvHI=</DigestValue></Reference><Reference URI="css/styles.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fLkiC5t3QWMXUpgrhZPkd2FoEDCLE29z6zbDyXeYfKM=</DigestValue></Reference><Reference URI="css/jquery.modal.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lMYEKaDsQ3jKXh0i0Hsu+yR5D3HDtJ1Q5Ocu9gJFmRU=</DigestValue></Reference><Reference URI="css/boilerplate.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MSx9GLjHAljqiB7u9POJ2rh+8vWL37tpgqgDrElEVkQ=</DigestValue></Reference><Reference URI="js/libs/jquery-1.9.1.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wS9gmOZBqsqWxgIVgA8Y9WcQOa7PgSIX+rPA0VL2rbQ=</DigestValue></Reference><Reference URI="js/libs/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>P/1d1XMRig4PIgqn5acNyPmmiIpA19lD1QgUgVXl1Wk=</DigestValue></Reference><Reference URI="js/main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>p2jxLO89rVtAwiAbHhaWD4k81QzIJce0QllnXNtlp08=</DigestValue></Reference><Reference URI="js/jquery.modal.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MF/kXYImmnUHy20qNBK90uMMxC33V0QKTwoZLItuB3E=</DigestValue></Reference><Reference URI="js/themeManager.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RK+6YUCru9Xtskkwjlo97EU8yqGDPF3u3+ALY6esDuQ=</DigestValue></Reference><Reference URI="img/BJ_logo.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+zupNkeF2R/1Utgyx9SV5UVaZjw9z81o4NoIwM3xJRU=</DigestValue></Reference><Reference URI="img/middle_dots.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0plB4fz/3EkezJY+rTJcaSEK1c8F9S1oQdUKJurFmN4=</DigestValue></Reference><Reference URI="img/Smock_Help_18_N.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>iMZPwVNG0QPKclaassFF8jTmNDkgoruhiQclqP3z5ws=</DigestValue></Reference><Reference URI="img/top_arrow_hov.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RuVLcHvbaVlR5nyrdpAw6PIHNX3Hgjwhhlwdeaxzfj8=</DigestValue></Reference><Reference URI="img/top_arrow.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CTGvIausMcU84Fax/fH61HeAh01aPgisNWhGc6sLV3Y=</DigestValue></Reference><Reference URI="img/logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>emQiwWiDatKe90rtkxnn0cpjxY5PqHVB5o7NQYWEBpI=</DigestValue></Reference><Reference URI="img/top_arrow_act.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Qf7CM3z2l74jQthJSg6ySJyo6sJPHeJZtX+it0+4gN0=</DigestValue></Reference><Reference URI="img/top_arrow_acthov.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>npI62tT+ZCWA8Hno5XFl73ykCr3T1QXWx3sl+VC4Ac4=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AEtwNc9efI9xjdoufl9grCSAxxyLgnoSpn6gJGE4+3A=</DigestValue></Reference><Reference URI="icons/iconDarkRollover.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bASma2fM2nbUaJv1+A37Rjd+izplLPxbPSaOnifcmFM=</DigestValue></Reference><Reference URI="icons/iconDisabled.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bASma2fM2nbUaJv1+A37Rjd+izplLPxbPSaOnifcmFM=</DigestValue></Reference><Reference URI="icons/iconDarkNormal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>obHwJrO7Q/SAHbT6tc2ufB3cq6Bk/tsKIn9jPzLrT2E=</DigestValue></Reference><Reference URI="icons/iconRollover.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>93oQVZDgIxgY+6/nZsemctxcakMuNBZZTHbSJJ0ul4s=</DigestValue></Reference><Reference URI="icons/iconNormal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>K+7OiYvhfWhDrSLXgTnjBt7igDD8eXErMtmfhIcyirk=</DigestValue></Reference><Reference URI="font/Montserrat-Medium.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Qh8msj4r5rmDc9MqzTyyiXsVTUvwp30mU0zkduTL7VM=</DigestValue></Reference><Reference URI="font/SourceSansPro-Regular.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yYaN5h/yurC1o6bQHEt28plFnwjGri8sA4O0+fa+2/M=</DigestValue></Reference><Reference URI="font/SourceSansPro-Bold.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nLq0cnb8BMZax4CY6aIGnFXibyFwGykJJzTOToMPgPs=</DigestValue></Reference><Reference URI="font/Montserrat-Light.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4P65erf9ynnM38x997Yp+GcF4zt2h7dGOziLAD/++GU=</DigestValue></Reference><Reference URI="font/Montserrat-Thin.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Gjdn4CrV/CSsG33QTg6SGJcTHMt4ClP1tHvHzQm4hxA=</DigestValue></Reference><Reference URI="font/Montserrat-Bold.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yCiahw0jiqBCvf0JNk/m3qUkvNHqSFNBh42MdaMqtEQ=</DigestValue></Reference><Reference URI="font/SourceSansPro-Light.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PrOthS2YwTnHgGSARSTQ0kcrPvuHLcF2shf7V65qb3g=</DigestValue></Reference><Reference URI="font/SourceSansPro-Black.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>odMUOD0K6JnhPesoeIMN2ruh/evXHUqQO7nOnH9bqes=</DigestValue></Reference><Reference URI="font/Montserrat-SemiBold.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8ieQHvSKxNH+TMbtDbzpnms4lpur5eBdot+zNSGwKUQ=</DigestValue></Reference><Reference URI="font/Montserrat-ExtraBold.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bkHSUs/eh04cRoD6aNNbZsRIgbFdCz/jF3Xp42RvGDc=</DigestValue></Reference><Reference URI="font/Montserrat-Black.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eUaMEWPBPQifp2SckDW+Ji3OJXJiWyC3e9bG4g3JFLY=</DigestValue></Reference><Reference URI="font/SourceSansPro-ExtraLight.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GF/13Hl91J3fGxwYPTUmgvsNpm9Mm7ZDD3CPXBcHjxY=</DigestValue></Reference><Reference URI="font/Pacifico-Regular.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0IgAiqE75oAWNHXPWyWs6hh9HDMupU7NYj+smdwhjEw=</DigestValue></Reference><Reference URI="jsx/hostscript.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pNr4amRtnrfnZxx6BtaV6S8TScx4dcOOmGa46ZNiDSA=</DigestValue></Reference></Manifest>
</Object>
</Signature>
</signatures>